@charset "utf-8";
/*
 *  Remodal - v1.1.0
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
	font-size: 16px;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}















html:not(:target) {
  overflow: inherit\9;
}
/* IE10以降 */
@media all and (-ms-high-contrast:none){
  html {
    overflow: inherit;
  }
}
html {
  overflow: initial;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    opacity: 1;
}
.close {
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #103184;
    text-shadow: 0 1px 0 #fff;
}
.close:hover, .close:focus {
    opacity: 0.6;
}
.modal__area {
  margin: 0 auto;
  position: relative;
  margin: 0 auto 20px;
  padding: 5px 30px 20px;
  box-sizing: border-box;
  font-size: 160%;
  /*background: none;*/
  text-align: left;
  font-size: 100%;
}

/*header*/
.modal__area__header {
  border-bottom: 1px solid #103184;
}
.modal__area__header:before, .modal__area__header:after {
  content: "";
  display: table;
}
.modal__area__header:after {
  clear: both;
}
.modal__area__header:before, .modal__area__header:after {
  content: "";
  display: table;
}
.modal__area__header__title {
  color: #103184;
  font-size: 20px;
  line-height: 1.2;
  float: left;
  margin: 20px 0;
  font-weight: bold;
}
.modal__area__header__close {
  float: right;
  margin: 15px 0;
}
.modal__area__header__close a img{
  border:none;
}
.modal__area__header__close:hover, .modal__area__header__close:focus {
  opacity: 0.6;
}

/*content*/
.modal__area__content {
  padding: 30px 0;
}
.modal__area__content__attention {
    font-size: 80%;
    text-indent: -1em;
    padding-left: 1em;
}
.modal__area__content__number {
  font-size: 80%;
  /*text-align: right;*/
  margin-top: 30px;
}
.modal__area__content img {
  max-width: 100%;
  height: auto;
}
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}

/*footer*/
.modal__area__footer__close .close {
  width: 200px;
  display: block;
  border: 1px solid #103184;
  margin: 0 auto;
  border-radius: 6px;
  background: #fff;
  padding: 18px 0 16px;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  color: #103184;
  box-sizing: border-box;
  position: relative;
  padding-left: 30px;
  float: none;
}
.modal__area__footer__close .close:before {
  line-height: 1;
  display: block;
  content: "×";
  position: absolute;
  left: 55px;
  top: 0;
  vertical-align: top;
  font-size: 29px;
  padding: 10px 0;
}
.modal__area__footer__close .close:hover {
  text-decoration: none !important;
}
.modal__area__footer__close {
  text-align: center;
}


/*****20150822******/
.kome{
  font-size:80%;
}
.mokuji{
  font-size: 20px;
  color: #103184;
  display: block;
  margin: 20px 0;
  font-weight: bold;
}
.v1507_block_TitBox01{
  font-size:70%;
  margin-top:30px;
}
.res_bottomcontents{
  font-size:80%;
  margin-top:10px;
}
.res_bottomcontents li{
  list-style-type: disc;
  margin-left:15px;
}
.res_bottomcontents.type02 li{
  list-style-type: none;
  margin-left:0;
}
.res_pic{
  margin:20px 0;
  text-align:center;
}
.res_pic.mtype02{
  margin:40px 0 20px;
}
.res_question{
  background: url(/res/lifeweb/help/inc/img/qusetion.jpg) no-repeat;
  padding-left:20px;
  font-size:80%;
}
.res_question a{
  color:#f0748c;
}
.v1507_color01{
  color:#ff1821;
}
.anwser{
  font-size:120%;
}
.res_gray{
  color:#999999;
}

.question{
  float:left;
  margin-right:30px;
  font-size: 17px;
  font-weight: bold;
  color: #103184;
}
.qa_section{
  margin:20px 0 30px;
  padding:0 20px 30px;
  border-bottom:1px solid #d5cdce;
}
.qa_section p{
  overflow:auto;
}
.qa_answer{
  border-bottom:none;
}
.mg30{
  margin-top:30px!important;
}
.different_shisan {
  background: #e7eaf2;
  padding: 10px 0;
}
.res_question2 {
  background: url(/res/lifeweb/help/inc/img/question.png) no-repeat;
  background-position: 0 3px;
  padding-left: 20px;
  font-size: 80%;
  width: 170px;
  margin: 0 auto;
}
.res_question2 a,
.res_question3 a {
  color: #f0748c;
}
.res_question2 a:hover,
.res_question3 a:hover {
  color: #f0748c !important;
  text-decoration: none !important;
}
.different_shisan .res_question2 {
  text-align:center;
}
.finance {
  background: #cfd5e6;
  padding: 10px 0;
  width: 611px;
  margin: 0 auto;
}
.res_question3 {
  background: url(/res/lifeweb/help/inc/img/question.png) no-repeat;
  background-position: 0 3px;
  padding-left: 20px;
  font-size: 80%;
  width: 200px;
  margin: 0 auto;
}

.bigfont{
  font-size:160%!important;
  color:#102e84;
}
@media screen and (max-width: 768px) {
	.bigfont{
		font-size:125%!important;
	}
}
.bigfont2{
  font-size:120%!important;
  color:#102e84;
  font-weight:bold;
}
.v1507_color02{
  color:#999999!important;
}
.v1507_block_TitBox01 {
    font-size: 70%;
    margin-top: 30px;
}
.v1507_block_TitBox01 .v1507_block_Tit01 {
    line-height: 1;
    margin-bottom: -7px;
    font-size: 200%;
    color: #103184;
    font-weight: bold;
    text-align: center;
}

.v1507_block_TitBox01 {
    border-bottom: solid 13px #ffe7e8;
}
.under {
  text-decoration: underline;
}
.modal__area__content__caption {
  font-weight: bold;
  margin-top: 30px;
  color: #103184;
}

/*modal__area__content__list01*/
.modal__area__content__list01 {
  width: 60%;
  margin: 0 auto;
}
.modal__area__content__list01 dt,
.modal__area__content__list01 dd{
  text-align: center;
  color: #103184;
  padding: 1rem;
}
.modal__area__content__list01 dt{
  border-bottom: 2px solid #103184;
}
.modal__area__content__list01 dd{
  border-bottom: 2px solid #fff;
  margin: 0;
}
.modal__area__content__list01 dd:nth-child(odd){
  background: #e7eaf2;
}
.modal__area__content__list01 dd:nth-child(even){
  background: #cfd6e6;
}


/*modal__area__content__table01*/
.modal__area__content__table01 {
  margin: 20px auto;
  color: #103184;
}
.modal__area__content__table01 tr:first-child th:not(:last-child) {
  border-right: 2px solid #103184;
}
.modal__area__content__table01 tr td:not(:last-child) {
  border-right: 2px solid #fff;
}
.modal__area__content__table01 th,
.modal__area__content__table01 td{
  padding: 1rem;
}
.modal__area__content__table01 tr td {
  border-bottom: 2px solid #fff;
}
.modal__area__content__table01 tr:nth-child(odd) td {
  background: #e7eaf2;
}
.modal__area__content__table01 tr:nth-child(even) td{
  background: #cfd6e6;
}
.modal__area__content__table01 th,
.modal__area__content .modal__area__content__table01 th.center,
.modal__area__content .modal__area__content__table01 td.center{
  text-align: center;
}
/*type01*/
.modal__area__content__table01.type01 {
  width: 100%;
  margin-bottom: 2em;
}
.modal__area__content__table01.type01 tr th:first-child {
  width: 23%;
}
.modal__area__content__table01.type01 tr th:nth-child(2) {
  width: 60%;
}

/*type02*/
.modal__area__content__table01.type02 tr {
  height: 55px;
}
.modal__area__content__table01.type02 tr th {
  text-align: left;
  vertical-align: middle;
}
.modal__area__content__table01.type02 tr th:not(:first-child)  {
  font-weight: normal;
}
.modal__area__content__table01.type02 tr td:not(:first-child) {
  text-align: center;
  vertical-align: middle;
}
.modal__area__content__table01.type02 tr td:first-child {
  font-weight: bold;
  vertical-align: middle;
}
.modal__area__content__table01.type02 tr th:first-child {
  width: 45%;
}
.modal__area__content__table01.type02 tr th:nth-child(2) {
  width: 35%;
}
.modal__area__content__table01.type02 tr th:nth-child(3) {
  width: 20%;
}
/*type03*/
.modal__area__content__table01.type03 {
  width: 100%;
  margin-bottom: 2em;
}
.modal__area__content__table01.type03 tr:not(:last-child) th {
	border-bottom: 2px solid #103184;
}
.modal__area__content__table01.type03 tr th:first-child {
  border-right: none;
}/*modal__area__content__table width*/
.modal__area__content__table01.w100 {
  width: 100%;
}



/*modal__area__content__indent01*/
.modal__area__content__indent01 li{
  padding-left: 1.9em;
  text-indent: -1.9em;
}
.modal__area__content__indent01 li span{
  margin-right: 0.5em;
}
/*modal__area__content__indent02*/
.modal__area__content__indent02 li{
  padding-left: 1.3em;
  text-indent: -1.3em;
}

/*modal__area__content__comment*/
.table_area table{
  margin: 0 auto;
  width: 90%;
  color: #31458B;
  border-collapse: collapse;
}
.table_area table td ,
.table_area table th {
  vertical-align: middle;
}
.table_area.column-2 table tr > *{
  padding: 15px 0;
  width: 50%;
}
.table_area.column-3 table tr > *{
  padding: 15px 0;
  width: 33.333%;
}
.table_area table tr > *:first-child{
  font-weight: bold;
}
.table_area table tr > *:nth-child(n+2){
  font-weight: normal;
}
.table_area table tr:nth-child(odd){
  background-color: #C5CBE0;
}
.table_area table tr:nth-child(even){
  background-color: #E1E4EF;
}
.table_area table tr:first-child{
  background-color: #FFF;
}
.table_area table tr th{
  border-right: #31458B 2px solid;
}
.table_area table tr th:last-child{
  border-right: none;
}
.table_area table tr td{
  border: #FFF 2px solid;
}
.table_area.column-2 table tr td:nth-child(2){
  color: #F9001B;
  font-weight: bold;
}
.table_area.column-2 span{
  margin: 20px auto 0;
  width: 90%;
  font-size: 12px;
  display: block;
}

/*sp*/
@media (max-width: 768px) {
  img {
      max-width: 100%;
      height: auto;
  }
  .modal-open .modal {
      overflow-x: auto;
      overflow-y: auto;
  }
  .modal__area {
      width: auto;
  }
  .modal__area__header {
      padding: 0;
      margin: 0 0 4%;
      clear: both;
      overflow: hidden;
  }
  .modal__area {
    font-size: 100%;
    padding: 0 2.5%;
  }
  .question {
      margin-right: 1rem;
  }
  .modal__area__content {
      text-align: left;
  }
  .res_pic {
      margin: 6% 0;
  }
  .modal__area__header__title:first-child {
    width: 85%;
    margin: 4% 0;
  }
  .qa_section {
      padding:0 0 5%;
      margin: 5% 0;
  }
  .modal__area__content {
    margin: 0;padding: 0;
  }
  .modal__area__header__close {
      margin: 3% 0;
  }
  .remodal-wrapper {
    overflow: scroll;
  }
  .modal__area__footer {
    margin-top: 30px;
  }
}



.lock {
    overflow:hidden;
}

.modal-content {
    position:relative;
    display:none;
    margin:10px;
    background:#fff;
}

.modal-overlay {
    z-index:10000;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

.modal-wrap {
    z-index:10001;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
}
.bold {
  font-weight: bold;
}

.v1507_block_Tit02 {
	font-weight: bold;
	color: #103184;
	font-size: 24px;
}
.v1507_block_Tit02 span {
	font-size: 82%;
}
.text_box01 {
	margin: 0 0 5px;
	font-weight: bold;
}
.text_box01 .red {
	color: #ff1821;
}
.text_box01 dd {
	margin-left: 0;
	display: inline-block;
}
.text_box01 dt {
	display: inline-block;
	width: 22%;
}
.text_box01 span {
	font-size: 126%;
	margin-right: 3px;
}
.text_box01.type02 dt {
	width: 31%;
}


.v1507_Detail_Link01 li {
	font-size: 12px;
}
.v1507_Detail_Link01 li a {
	text-decoration: underline;
}
.v1507_Detail_Link01 li a:hover {
	text-decoration: none;
}




/*add 180201*/
.kome.indent1_5 li {
  text-indent: -2.67em;
  padding-left: 2.67em;
}
.kome.indent1 li {
  text-indent: -1em;
  padding-left: 1em;
}

.modal_number_list01 {
	font-size: 120%!important;
	color: #102e84;
	font-weight: bold;
	text-align: left;
}
.modal_number_list01 li{
	text-indent: -2em;
	padding-left: 2em;
}
.mt5 {
  margin-top: 5px!important;
}
.ml0 {
  margin-left: 0!important;
}
.mb10 {
  margin-bottom: 10px!important;
}
.kome.indent2 li {
  text-indent: -1.3em;
  padding-left: 1.3em;
}
.kome.indent3 li {
  text-indent: -2em;
  padding-left: 2em;
}
.modal__area__content__table01.w80 {
  width: 80%;
}
.modal__area__content__table01.w90 {
  width: 90%;
}
.modal__area__content__table01.col_3 th {
   text-align: center!important;
   width: 33.33%!important;
}
.modal__area__content__table01.col_2 th {
   text-align: center!important;
   width: 50%!important;
}
sup.ic_sup {
    margin-left: 1px;
    font-size: 12px;
}
.modal__area__content__comment.right {
	text-align: right;
}

/*アドバイザーに相談 modal*/
.modal__area__content .v1507_cntBox01Wrap01:after {
	clear: both;display: block;content: '';
}
.modal__area__content .u-fs-s {
	font-size: 12px;
}
.modal__area__content .u-fw-b.u-lh-l {
	line-height: 2;
	font-weight: bold;
}
.note_pic {
  font-size: 75%;
  text-align: right;
}
.note_pic_center {
  font-size: 75%;
  text-align: center;
}

@media screen and (min-width: 768px) {
	.modal__area__content .v1507_cntBox01 {
		float: left;
		margin-right: 30px;
	}
	.modal__area__content .v1507_cntBox01Wrap01 {
		margin: 30px 0 15px;
	}
}

@media screen and (max-width: 767px) {
	.modal__area__content .v1507_cntBox01 .v1507_Img01 ,
	.modal__area__content .v1507_cntBox01 .v1507_Tel01 {
		text-align: center;
		margin: 5%;
	}
}

.mirai_comment_box {
	width: 85%;
	margin: 15px auto;
}
.mirai_comment_box:after,
.img-right-box:after {
	content: "";
	display: block;
	clear: both;
}
.mirai_comment_box > img {
	float: left;
	width: 20%;
}
.mirai_comment_box .balloon {
	border: 3px solid #acb5cf;
	padding: 15px;
	line-height: 2em;
	border-radius: 20px;
	width: 80%;
	float: right;
	box-sizing: border-box;
	position: relative;
}
.mirai_comment_box .balloon:before {
	content: "";
	position: absolute;
	border-top: 15px solid transparent;
	border-right: 30px solid #acb5cf;
	border-bottom: 15px solid transparent;
	top: 20px;
	left: -30px;
}
.mirai_comment_box .balloon:after {
	content: "";
	position: absolute;
	border-top: 15px solid transparent;
	border-right: 30px solid #fff;
	border-bottom: 15px solid transparent;
	top: 20px;
	left: -24px;
}

@media screen and (max-width: 767px) {
	.mirai_comment_box {
		width: 90%;
	}
	.mirai_comment_box .balloon {
		width: calc(100% - 50px);
	}
	.mirai_comment_box > img {
		width: 120px;
	}
	.mirai_comment_box .balloon:before {
		content: "";
		position: absolute;
		border-top: 30px solid #acb5cf;
		border-right: 50px solid transparent;
		border-bottom: 30px solid transparent;
		border-left: 7px solid transparent;
		bottom: -60px;
		left: 20px;
		top: auto;
	}
	.mirai_comment_box .balloon:after {
		content: "";
		position: absolute;
		border-top: 30px solid #fff;
		border-right: 50px solid transparent;
		border-bottom: 30px solid transparent;
		border-left: 7px solid transparent;
		bottom: -55px;
		left: 22px;
		top: auto;
	}
	.mirai_comment_box .balloon {
		font-size: 1.4rem;
	}
}

.img-right-box .ttl03 {
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
.img-right-box .modal__area__content__comment {
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.img-right-box {
		margin: 40px 0;
	}
	.img-right-box > img {
		float: right;
		margin-left: 15px;
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 767px) {
	.img-right-box > img {
		width: 100%;
		margin-bottom: 20px;
	}
}

.u-db-pc {display: none;}
.u-db-sp {display: none;
text-align:center;}
@media screen and (min-width: 768px) {.u-db-pc {display: block;}}
@media screen and (max-width: 767px) {.u-db-sp {display: block;}}


.u-db-pc-oricon {
    display: none;
	position: absolute;
   top:-100px;
 left:90%; 

}
@media screen and (min-width: 200px) {.u-db-pc-oricon {display: block;}}


.modal__area__content__number.right {
	text-align: right;
}


/*190606 guide modal */
.guide-module .modal__area__header {
	border-bottom: none;
	margin-bottom: 0;
}
.guide-module .modal__area__header__close .close {
	color: #989898;
	font-weight: normal;
	font-size: 3.5rem;
}
.guide-module .p-ttl-under {
	color: #103184;
	border-bottom: 2px solid #103184;
	padding: 10px 10px 10px 40px;
	margin-bottom: 20px;
	font-weight: bold;
}
.guide-module .p-ttl-under.icon_device {
	background: url(/res/lifeweb/modal/img/icon_device.png) no-repeat left center;
	background-size: 30px auto;
}
.guide-module .p-ttl-under.icon_tel {
	background: url(/res/lifeweb/modal/img/icon_tel.png) no-repeat left center;
	background-size: 30px auto;
}
.guide-module .p-ttl-under.icon_aidkit {
	background: url(/res/lifeweb/modal/img/icon_aidkit.png) no-repeat 8px center;
	background-size: 20px auto;
}
.guide-module .p-ttl-under.icon_human {
	background: url(/res/lifeweb/modal/img/icon_human.png) no-repeat 8px center;
	background-size: 20px auto;
}
.guide-module .login_btn {
	max-width: 400px;
	margin: 30px auto 0;
}
.guide-module .login_btn a {
	text-align: center;
}
.guide-module .bluebox01 {
	padding: 10px;
	border: 1px solid #e7eaf2;
	margin-bottom: 15px;
	border-radius: 5px;
}
.guide-module .solicitation {
	font-weight: bold;
	text-align: center;
}
.guide-module .solicitation p {
	font-size: 30px;
	color: #103184;
	font-weight: bold;
	position: relative;
	display: inline-block;
}
.guide-module .solicitation p:before, .guide-module .solicitation p:after {
	content: "";
	display: inline-block;
	width: 3px;
	height: 35px;
	background: #103184;
	position: absolute;
	bottom: 5px;
}
.guide-module .solicitation p:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	left: -30px;
}
.guide-module .solicitation p:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	right: -30px;
}
@media screen and (max-width:767px) {
	.guide-module .p-ttl-band {
		margin-left: -2.5%;
		margin-right: -2.5%;
	}

	.guide-module .solicitation p {
		font-size: 16px;
	}
	.guide-module .solicitation p:before, .guide-module .solicitation p:after {
		width: 1px;
		height: 16px;
	}
	.guide-module .solicitation p:before {
		left: -15px;
	}
	.guide-module .solicitation p:after {
		right: -15px;
	}

}
.res_width {
    width: 70%!important;
}
.modal__area__subtitle {
    font-size: 18px!important;
    font-weight: bold;
    color: #103184;
    margin: 40px 0 10px;
}
@media (max-width: 767px) {
    .res_width {
        width: 100%!important;
    }
}


/*table-layout*/
.p-table-normal {
	width: 100%;
	border-collapse: collapse;
}
.p-table-normal th,
.p-table-normal td
{
	border: 1px solid #103184;
	padding: 10px;
}
.p-table-normal th {
	background: #f5f6f9;
	color: #103184;
	text-align: center;
	vertical-align: middle;
}
.p-table-normal thead th {
	background: #103184;
	color: #fff;
}

@media screen and (max-width:767px) {
	.p-table-normal th,
	.p-table-normal td {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.scroll-table {
		width: 100%;
		overflow-x: scroll;
	}
}

.p-ubdr-heading-03.bg_gray {
	background: #f8f8f8;
}

.modal__flex {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
@media screen and (max-width:767px) {
    .modal__flex {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
}


